Subject: Re: bug#49669: 13.0.12; TeX-source-correlate-mode cannot be activated

From: Tassilo Horn <[email-masked]>
Date: Thu, 22 Jul 2021 07:48:21 +0200

Daniel Greenidge <[email-masked]> writes:

Hi Daniel,

> Thanks so much for your help! Upon inspecting the stack trace I
> discovered that the problem is caused by the way the use-package macro
> configures hooks. I managed to come up with a workaround.
>
> Since the issue isn’t the responsibility of AucTeX, I think this
> bug can be closed.

Ok, I'm closing this report.  But feel free to reply anyway with the
exact details that made the error appear so that we can refer to your
solution if the issue pops up again for another user.

Bye,
Tassilo